{% extends 'base.html' %}
{% block head %}

{% endblock %}

{% block body_block %}
{##}
{#    <style>#}
{#        p {#}
{#            color: beige;#}
{##}
{#            font-size: 100%;#}
{#        }#}
{#    </style>#}
{#    <link rel="stylesheet" type="text/css" href="/static/home.css">#}
    <script type="text/javascript" src="http://code.jquery.com/jquery.min.js"></script>
    <script src="js/csi.js" type="text/javascript"></script>
    <script src="js/csi.min.js" type="text/javascript"></script>
    <script src="js/jquery.js" type="text/javascript"></script>
    <script type="text/javascript">
        $(function () {
            $("#includedContent1").load(href = "{% url 'pages:profile_update' %}");
        });
    </script>
    <div class="container" align="left">
        <div style="position: absolute; left: 10%; top:10%">
            <h2>User Info</h2>
            <p>First_Name: {{ user.first_name }}</p>
            <p>Last Name: {{ user.last_name }} </p>
            <p>Email: {{ user.email }} </p>
            <p>Date Joined: {{ user.date_joined }}</p>
            <p> Active User: {{ user.is_active }} </p>
        </div>
    </div>

{#    <div class="container">#}

        <div style="position: absolute; left: 40%; top:10%" id="includedContent1"></div>

{#    </div>#}



{% endblock %}